Subject: Weekly Update on MG Aquisition and Assimilation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 13 Jun 2000 06:57:00 -0700 (PDT)

I have heard through the grapevine that you produce a weekly status report on 
the MG aquisition and assimilation.  Would you please include me on that 
distribution list effective this week?   I believe that it is assumed that 
Fernley Dyson will have day-to-day responsibility for this business once the 
aquisition is completed.  However, in my role over Global Risk Management 
Operations, I find myself fielding questions regarding our assessment of 
operations and any issues surrounding assimilation.  Brent Price, who reports 
to me and is on temporary assignment in the London office, has been keeping 
me updated on progress to date.  His return soon to Houston, however, will 
create a potential information gap that the weekly status report may help to 
fill.  

Thanks in advance to your attention to this.